
.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:0;
}
.mv_htv { background:url(../../img/option/hikari-tv/main.png) no-repeat 98% 98%; }
.mv_htv div { padding:30px 0 20px ;}

.mv_htv p {
	margin:15px 0;
	font-size:130%;
	font-weight:600;
	padding:10px 0;
}
.mv_htv h2 {
	font-size:330%;
	color:#d33172;
	font-weight:800;
}


.v6_s2 .charm {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	text-align:center;
}
.v6_s2 .charm li { width:33%; }
.v6_s2 .charm .center { margin:0 0.5% }
.v6_s2 .charm li p {
	font-size:125%;
}



/* PC用 */
@media only screen and (min-width: 980px) {

	.mv_htv p {
		background-color:rgba(255,255,255,0.6);
		display:inline-block;
		padding:15px;
		border-radius:4px;
	}	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_htv { background-size:45% auto; }	
	.mv_htv p { font-size:105%; }
	.mv_htv h2 { font-size:260%; }
}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.mv_htv { background-size:43% auto; }	
	.mv_htv p { font-size:120%;	}
	.mv_htv h2 { font-size:340%; }
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_htv div {
		padding:10px 0 160px;
		text-align:center;
	}
	.mv_htv {
		background-size:70% auto;
		background-position:50% 95%;
	}	
	.mv_htv p {
		font-size:120%;
		padding:0;
	}
	.mv_htv h2 {
		font-size:280%;
		background-color:#d33172;
		color:#fff;
		padding:5%;
		border-radius:4px;
	}	
	
	.v6_s2 .charm {	display:inherit; }
	.v6_s2 .charm li {width:100%; }
	.v6_s2 .charm .center { margin:0 }
	.v6_s2 .charm li br { display:none; }	
	.v6_s2 .charm li p { padding:5px 0 10px; }

}